Magento 1.9 – Lösung: Ermitteln welche Dateien/Templates bei Patch angepasst werden müssen

Leider gab bzw. gibt es bei Magento 1.9 immer wieder das Problem,dass das Einspielen eines Magento Patches nicht ausreicht.

Es müssen dazu auch oftmals Template Files angepasst werden. Wenn der Shop ein eigenen Design/Theme verwendet, werden diese nicht automatisch angepasst.

Der Patch passt nur das base und maximal RWD Template im Shop an. Somit ist der Patch zwar eingespielt, aber greift nicht richtig.

Wir haben dazu ein kleines praktisches Script geschrieben. Dieses ermöglicht es automatisch die Dateien anzuzeigen, die angepasst werden müssen.

Warum für Magento 1.9 ? Magento Patches sauber einstellen bevor Mage One genutzt wird.

Leider gibt es und wird auch weiterhin viele Shops mit Magento 1.9 noch geben. Durch Mage One können diese auch wohl weiterhin eine Zeit lang betrieben werden.

Insbesondere bei Shops die schlecht gewartet wurden bzw. keine Patches zeitnah eingespielt wurden, gibt es oftmals Lücken bei Patches. Dazu wurde in der Vergangenheit auch teils schlicht übersehen Templates anzupassen, was natürlich nachgeholt werden sollte.

Bevor Mage One genutzt werden kann, ist es nötig, dass die Shops die noch verfügbaren Magento Patches bekommen. Und dort spart dieses Skript viel Arbeit.

Da Skript ist ein rein internes Werkzeug von uns. Wer jedoch Hilfe beim Einspielen der Patches bzw. Ermittlung der anzupassenden Dateien benötigt, kann sich gerne melden.

Wir sind aktuell start ausgelastet, hoffen aber bald helfen zu können.

mehr Informationen zu Magento Online Shops mehr Informationen zu Mage One Patches gibt es hier

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.